USN-5076-1: Git vulnerability

U

Ubuntu security notices

Guest
It was discovered that Git allowed newline characters in certain repository paths. An attacker could potentially use this issue to perform cross-protocol requests.

Continue reading...
 
Top